



/* Template css resource: Tocounton - Template database - met property zoekbox */
.filter .search button:hover, .filter .search button:focus, .filter .search button:active {
background-color: #e8eaee;cursor:pointer}
.filter .search button svg {
fill: #343434;
width: 20px;
height: 20px;
vertical-align: middle;
}
.inner .filter{
max-width: 1040px;
margin: 0 auto;
position: relative;
clear: both;
padding: 0 40px;
}
.filter {
margin-left:0px;
}
@media (min-width: 0) and (max-width: 1020px) {
.filter .search input, .filter .search button, .filter .reset {
border-top: 1px solid #cfd1d5;
}
.filter {
max-width:auto;
}
.thumbs {
max-width:685px;
}
.filter button.alpha {
margin-bottom:10px;
}
}
.filter button.alpha {
float: left;
margin-top: 10px;
text-align: center;
color:#FFF;
background: #00526e;
width: 250px;
height: 50px;
border: 1px solid #cfd1d5;
border-left: 1px solid #cfd1d5;
display: inline-block;
}
.filter button.alpha:hover {
background: #aa418c !important;
background-color: #aa418c;
}
.filter .search input {
height: 50px;
line-height: 50px;
padding-left: 28px;
width: 150px;
width: calc(100% - 50px);
border: 0;
font-size: 16px;
margin-bottom: 0;
}
.filter .search button {
float: right;
margin: 0;
text-align: center;
background: #fff;
width: 50px;
height: 50px;
border: 0;
border-left: 1px solid #cfd1d5;
display: inline-block;
}
.filter .reset {
margin: 10px 0 0 10px;
vertical-align: top;
text-align: center;
background: #fff;
width: 50px;
height: 50px;
border: 1px solid #cfd1d5;
}
.filter > * {
float: left;
display: inline-block;
}
.container filter button {
cursor: pointer;
display: block;
font-size: 1em;
height: 2em;
line-height: 1.5em;
margin: 1.75em 0 0;
padding: 0 0.5em;
}
.filter .search {
border: 1px solid #cfd1d5;
width: 406px;
height: 50px;
overflow: hidden;
margin-left: 28px;
margin-top: 10px;
width: 80%;
}
